<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<EevisionKeyboardDevice>
	<Label name="text_test" float="true" pos="0,0" width="0" height="0" resourcetext="true" visible="false"/>
	<HorizontalLayout name="kb_device">
		<!--配置文件控件-->
		<DeviceProfileUI width="190" padding="18,0,0,0"/>
		<!--设备功能切换区域-->
		<TabLayout name="device_function_switch" width="766" height="510" padding="8,74,0,0" vscrollbar="false">		
			<VerticalLayout width="766" height="488">
				<!-- 上  -->
				<AudioRecord name="audiotest" height="306" width="766"  visible="false" bkcolor="#00ffffff"/>
			
				<HorizontalLayout height="306" bkcolor="#00ffffff" visible="true" >
					<SelectPanel name="keyboard_device_key_light" bkimage="file='kb/KbKey_normal.png' dest='0,0,673,300'" width="673"height="300" padding="0,0,0,0">

						<DeviceKeyButton name="key_116" style="k_btn_style" pos="261,244,0,0" width="69" height="29"
		userdata="light_116" tooltip="Num 0" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/116.png'" keysetimage="file='kb/keyset/116.png'"
		normalimage="file='kb/kbKey_normal.png' source='261,244,330,273'"
		hotimage="file='kb/kbKey_over.png' source='261,244,330,273'"
		pushedimage="file='kb/kbKey_down.png' source='261,244,330,273'"
		disabledimage="file='kb/kbKey_disable.png' source='261,244,330,273'"/>

	<DeviceKeyButton name="key_117" style="k_btn_style" pos="344,244,0,0" width="26" height="29"
		userdata="light_117" tooltip="Num ." usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/117.png'" keysetimage="file='kb/keyset/117.png'"
		normalimage="file='kb/kbKey_normal.png' source='344,244,370,273'"
		hotimage="file='kb/kbKey_over.png' source='344,244,370,273'"
		pushedimage="file='kb/kbKey_down.png' source='344,244,370,273'"
		disabledimage="file='kb/kbKey_disable.png' source='344,244,370,273'"/>

	<DeviceKeyButton name="key_118" style="k_btn_style" pos="386,204,0,0" width="24" height="69"
		userdata="light_118" tooltip="Num Enter" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/118.png'" keysetimage="file='kb/keyset/118.png'"
		normalimage="file='kb/kbKey_normal.png' source='386,204,410,273'"
		hotimage="file='kb/kbKey_over.png' source='386,204,410,273'"
		pushedimage="file='kb/kbKey_down.png' source='386,204,410,273'"
		disabledimage="file='kb/kbKey_disable.png' source='386,204,410,273'"/>

	<DeviceKeyButton name="key_97" style="k_btn_style" pos="262,204,0,0" width="26" height="30"
		userdata="light_97" tooltip="Num 1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/97.png'" keysetimage="file='kb/keyset/97.png'"
		normalimage="file='kb/kbKey_normal.png' source='262,204,288,234'"
		hotimage="file='kb/kbKey_over.png' source='262,204,288,234'"
		pushedimage="file='kb/kbKey_down.png' source='262,204,288,234'"
		disabledimage="file='kb/kbKey_disable.png' source='262,204,288,234'"/>

	<DeviceKeyButton name="key_98" style="k_btn_style" pos="303,204,0,0" width="27" height="30"
		userdata="light_98" tooltip="Num 2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/98.png'" keysetimage="file='kb/keyset/98.png'"
		normalimage="file='kb/kbKey_normal.png' source='303,204,330,234'"
		hotimage="file='kb/kbKey_over.png' source='303,204,330,234'"
		pushedimage="file='kb/kbKey_down.png' source='303,204,330,234'"
		disabledimage="file='kb/kbKey_disable.png' source='303,204,330,234'"/>

	<DeviceKeyButton name="key_99" style="k_btn_style" pos="344,204,0,0" width="26" height="30"
		userdata="light_99" tooltip="Num 3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/99.png'" keysetimage="file='kb/keyset/99.png'"
		normalimage="file='kb/kbKey_normal.png' source='344,204,370,234'"
		hotimage="file='kb/kbKey_over.png' source='344,204,370,234'"
		pushedimage="file='kb/kbKey_down.png' source='344,204,370,234'"
		disabledimage="file='kb/kbKey_disable.png' source='344,204,370,234'"/>

	<DeviceKeyButton name="key_76" style="k_btn_style" pos="262,161,0,0" width="26" height="30"
		userdata="light_76" tooltip="Num 4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/76.png'" keysetimage="file='kb/keyset/76.png'"
		normalimage="file='kb/kbKey_normal.png' source='262,161,288,191'"
		hotimage="file='kb/kbKey_over.png' source='262,161,288,191'"
		pushedimage="file='kb/kbKey_down.png' source='262,161,288,191'"
		disabledimage="file='kb/kbKey_disable.png' source='262,161,288,191'"/>

	<DeviceKeyButton name="key_77" style="k_btn_style" pos="303,161,0,0" width="27" height="30"
		userdata="light_77" tooltip="Num 5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/77.png'" keysetimage="file='kb/keyset/77.png'"
		normalimage="file='kb/kbKey_normal.png' source='303,161,330,191'"
		hotimage="file='kb/kbKey_over.png' source='303,161,330,191'"
		pushedimage="file='kb/kbKey_down.png' source='303,161,330,191'"
		disabledimage="file='kb/kbKey_disable.png' source='303,161,330,191'"/>

	<DeviceKeyButton name="key_78" style="k_btn_style" pos="343,161,0,0" width="27" height="30"
		userdata="light_78" tooltip="Num 6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/78.png'" keysetimage="file='kb/keyset/78.png'"
		normalimage="file='kb/kbKey_normal.png' source='343,161,370,191'"
		hotimage="file='kb/kbKey_over.png' source='343,161,370,191'"
		pushedimage="file='kb/kbKey_down.png' source='343,161,370,191'"
		disabledimage="file='kb/kbKey_disable.png' source='343,161,370,191'"/>

	<DeviceKeyButton name="key_59" style="k_btn_style" pos="262,120,0,0" width="26" height="30"
		userdata="light_59" tooltip="Num 7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/59.png'" keysetimage="file='kb/keyset/59.png'"
		normalimage="file='kb/kbKey_normal.png' source='262,120,288,150'"
		hotimage="file='kb/kbKey_over.png' source='262,120,288,150'"
		pushedimage="file='kb/kbKey_down.png' source='262,120,288,150'"
		disabledimage="file='kb/kbKey_disable.png' source='262,120,288,150'"/>

	<DeviceKeyButton name="key_60" style="k_btn_style" pos="303,120,0,0" width="27" height="30"
		userdata="light_60" tooltip="Num 8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/60.png'" keysetimage="file='kb/keyset/60.png'"
		normalimage="file='kb/kbKey_normal.png' source='303,120,330,150'"
		hotimage="file='kb/kbKey_over.png' source='303,120,330,150'"
		pushedimage="file='kb/kbKey_down.png' source='303,120,330,150'"
		disabledimage="file='kb/kbKey_disable.png' source='303,120,330,150'"/>

	<DeviceKeyButton name="key_61" style="k_btn_style" pos="344,120,0,0" width="26" height="30"
		userdata="light_61" tooltip="Num 9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/61.png'" keysetimage="file='kb/keyset/61.png'"
		normalimage="file='kb/kbKey_normal.png' source='344,120,370,150'"
		hotimage="file='kb/kbKey_over.png' source='344,120,370,150'"
		pushedimage="file='kb/kbKey_down.png' source='344,120,370,150'"
		disabledimage="file='kb/kbKey_disable.png' source='344,120,370,150'"/>

	<DeviceKeyButton name="key_119" style="k_btn_style" pos="383,120,0,0" width="30" height="71"
		userdata="light_119" tooltip="Num +" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/119.png'" keysetimage="file='kb/keyset/119.png'"
		normalimage="file='kb/kbKey_normal.png' source='383,120,413,191'"
		hotimage="file='kb/kbKey_over.png' source='383,120,413,191'"
		pushedimage="file='kb/kbKey_down.png' source='383,120,413,191'"
		disabledimage="file='kb/kbKey_disable.png' source='383,120,413,191'"/>

	<DeviceKeyButton name="key_34" style="k_btn_style" pos="343,26,0,0" width="67" height="31"
		userdata="light_34" tooltip="BackSpace" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/34.png'" keysetimage="file='kb/keyset/34.png'"
		normalimage="file='kb/kbKey_normal.png' source='343,26,410,57'"
		hotimage="file='kb/kbKey_over.png' source='343,26,410,57'"
		pushedimage="file='kb/kbKey_down.png' source='343,26,410,57'"
		disabledimage="file='kb/kbKey_disable.png' source='343,26,410,57'"/>

	<DeviceKeyButton name="key_38" style="k_btn_style" pos="262,81,0,0" width="26" height="29"
		userdata="light_38" tooltip="NumLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/38.png'" keysetimage="file='kb/keyset/38.png'"
		normalimage="file='kb/kbKey_normal.png' source='262,81,288,110'"
		hotimage="file='kb/kbKey_over.png' source='262,81,288,110'"
		pushedimage="file='kb/kbKey_down.png' source='262,81,288,110'"
		disabledimage="file='kb/kbKey_disable.png' source='262,81,288,110'"/>

	<DeviceKeyButton name="key_39" style="k_btn_style" pos="303,81,0,0" width="27" height="29"
		userdata="light_39" tooltip="Num /" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/39.png'" keysetimage="file='kb/keyset/39.png'"
		normalimage="file='kb/kbKey_normal.png' source='303,81,330,110'"
		hotimage="file='kb/kbKey_over.png' source='303,81,330,110'"
		pushedimage="file='kb/kbKey_down.png' source='303,81,330,110'"
		disabledimage="file='kb/kbKey_disable.png' source='303,81,330,110'"/>

	<DeviceKeyButton name="key_40" style="k_btn_style" pos="345,81,0,0" width="25" height="29"
		userdata="light_40" tooltip="Num *" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/40.png'" keysetimage="file='kb/keyset/40.png'"
		normalimage="file='kb/kbKey_normal.png' source='345,81,370,110'"
		hotimage="file='kb/kbKey_over.png' source='345,81,370,110'"
		pushedimage="file='kb/kbKey_down.png' source='345,81,370,110'"
		disabledimage="file='kb/kbKey_disable.png' source='345,81,370,110'"/>

	<DeviceKeyButton name="key_41" style="k_btn_style" pos="386,81,0,0" width="24" height="29"
		userdata="light_41" tooltip="Num -" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/41.png'" keysetimage="file='kb/keyset/41.png'"
		normalimage="file='kb/kbKey_normal.png' source='386,81,410,110'"
		hotimage="file='kb/kbKey_over.png' source='386,81,410,110'"
		pushedimage="file='kb/kbKey_down.png' source='386,81,410,110'"
		disabledimage="file='kb/kbKey_disable.png' source='386,81,410,110'"/>

	<DeviceKeyButton name="key_0" style="k_btn_style" pos="261,26,0,0" width="27" height="31"
		userdata="light_0" tooltip="Esc" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/0.png'" keysetimage="file='kb/keyset/0.png'"
		normalimage="file='kb/kbKey_normal.png' source='261,26,288,57'"
		hotimage="file='kb/kbKey_over.png' source='261,26,288,57'"
		pushedimage="file='kb/kbKey_down.png' source='261,26,288,57'"
		disabledimage="file='kb/kbKey_disable.png' source='261,26,288,57'"/>


				</SelectPanel>
				</HorizontalLayout>
				<Control/>						
				<!-- 下 -->
				<Label bkimage="file='common/tiap12.png'"  text="anzsz_text" textcolor="#FFf49136" resourcetext="true" width="957" height="38" textpadding="10,0,0,0" visible="false"/>	
				<!--布局键盘下侧-->
				<TabLayout name="device_key_function_switch" height="190" vscrollbar="false" bkcolor="#ff408185">		
					
					<VerticalLayout width="1000"  height="240" padding="0,0,0,0" inset="0,0,0,0">
						<LightSetControlUI />
					</VerticalLayout>
					
					<VerticalLayout width="1000"  height="240" padding="0,0,0,0" inset="0,0,0,0">
						<KeySetControlUI />
					</VerticalLayout>
									
							
				</TabLayout>
				
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488">
				<MacroSetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488">
				<ShootKeySetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="766" height="488"  bkcolor="#FF285155">	
				<VerticalLayout width="766" height="488" padding="27,22,0,0" >
					<HorizontalLayout width="500" height="80" visible="false" >
						<VerticalLayout width="110" height="80" >
							<Text text="Windows_Lock" width="110" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" align="center" wordbreak="true"  />
							<Option name="winlockflag_option" width="41" height="51" padding="35,12,0,0"
								bkimage="common/Windows-Lock.png"	
								normalimage="common/Windows-Lock.png"	
								hotimage="common/Windows-Lock1.png"	
								pushedimage="common/Windows-Lock1.png"	
								selectedimage="common/Windows-Lock1.png" />
						</VerticalLayout>	
						
						<VerticalLayout width="110" height="80" padding="50,0,0,0">
							<Text text="Exchange_key" width="110" height="16" style="label_style" visible="true" glowsize="0" font="4" resourcetext="true" align="center" padding="0,0,0,0"/>	
							<Option name="wflag_option" width="63" height="41" visible="true" padding="23,17,0,0" 
								bkimage="common/Exchange-key.png"	
								normalimage="common/Exchange-key.png"	
								hotimage="common/Exchange-key1.png"	
								pushedimage="common/Exchange-key1.png"	
								selectedimage="common/Exchange-key1.png" />
						</VerticalLayout>
	
						<VerticalLayout width="110" height="80" padding="50,0,0,0" >
							<Text text="N_Key" width="110" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="center" padding="0,0,0,0"/>
							<Option name="6flag_option" width="61" height="35" visible="true"  padding="25,20,0,0"
								bkimage="common/N Key.png"	
								normalimage="common/N Key.png"	
								hotimage="common/N Key1.png"	
								pushedimage="common/N Key1.png"	
								selectedimage="common/N Key1.png"  />
						</VerticalLayout>
						
					</HorizontalLayout>	
					
					<VerticalLayout width="500" height="100" padding="0,103,0,0" >
							<Text text="window_key_set_tiptext" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" padding="0,0,0,0"/>
							<HorizontalLayout height="40" visible="true"  padding="0,20,0,0">
								<Button	name="windowdeviceset_0" width="57" height="40" visible="true"  padding="10,0,0,0"
									bkimage="common/window_key_normal.png"	
									normalimage="common/window_key_normal.png"	
									hotimage="common/window_key_down.png"	
									pushedimage="common/window_key_down.png"	
									selectedimage="common/window_key_down.png"  />
								<Text text="window_key_set_text" height="40" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" valign="center" padding="14,0,0,0"/>
							</HorizontalLayout>
					</VerticalLayout>
					
					<VerticalLayout height="80" padding="0,70,0,0">
						<Text text="Polling_Rate" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" align="left" wordbreak="true" padding="0,0,0,0" />
						<HorizontalLayout width="500" height="27"  padding="0,10,0,0" >
							<Option name="polling_rate_option_0" width="80" height="27" padding="0,0,0,0" 
								bkimage="file='common/1000HZ_normal.png'"
								normalimage="file='common/1000HZ_normal.png'" 
								hotimage="file='common/1000HZ_hot.png'"
								pushedimage="file='common/1000HZ_down.png'"
								selectedimage="file='common/1000HZ_down.png'" />
							<Option name="polling_rate_option_1" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/500HZ1.png'"
								normalimage="file='common/500HZ1.png'" 
								hotimage="file='common/500HZ_hot.png'"
								pushedimage="file='common/500HZ.png'"
								selectedimage="file='common/500HZ.png'" />
							<Option name="polling_rate_option_2" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/250HZ.png'"
								normalimage="file='common/250HZ.png'" 
								hotimage="file='common/250HZ_hot.png'"
								pushedimage="file='common/250HZ1.png'"
								selectedimage="file='common/250HZ1.png'" />
							<Option name="polling_rate_option_3" width="80" height="27" padding="21,0,0,0" 
								bkimage="file='common/125HZ1.png'"
								normalimage="file='common/125HZ1.png'" 
								hotimage="file='common/125HZ_hot.png'"
								pushedimage="file='common/125HZ.png'"
								selectedimage="file='common/125HZ.png'" />
						</HorizontalLayout>
					</VerticalLayout>
					
					<!--华丽的分割线-->
					<Label width="712" height="1" padding="0,72,0,0" visible="false" bkcolor="#FF032d2b" />
					
					<VerticalLayout width="345" height="223" visible="false" padding="0,14,0,0">		
						<Label text="Repeat_Rate" style="label_style" height="16" glowsize="0" font="4" resourcetext="true" padding="0,0,0,0"/>
						<Slider name="repeat_delay_check_" style="slider_style" enabled="true" padding="0,20" height="14" value="3" min="0" max="31"/>
						<Label name="repeat_delay_time_label1" text="Repeat_Delay_Time" style="label_style" glowsize="0" height="16" font="4" resourcetext="false" padding="0,20,0,0"/>
						<HorizontalLayout width="345" height="27" padding="0,20,0,0">
							
							<Option  name="repeat_delay_check_0" width="55" height="27" 
									bkimage="common/x1_normal.png"	
									normalimage="common/x1_normal.png"	
									hotimage="common/x1_hot.png"	
									pushedimage="common/x1_down.png"	
									selectedimage="common/x1_down.png" padding="0,0,0,0" />	
							<Option  name="repeat_delay_check_1" width="55" height="27" 
									bkimage="common/x2_normal.png"	
									normalimage="common/x2_normal.png"	
									hotimage="common/x2_hot.png"	
									pushedimage="common/x2_down.png"	
									selectedimage="common/x2_down.png"  padding="15,0,0,0" />	
							<Option  name="repeat_delay_check_2" width="55" height="27" 
									bkimage="common/x3_normal.png"	
									normalimage="common/x3_normal.png"	
									hotimage="common/x3_hot.png"	
									pushedimage="common/x3_down.png"	
									selectedimage="common/x3_down.png"  padding="15,0,0,0" />			 
							<Option  name="repeat_delay_check_3" width="55" height="27" 	
									bkimage="common/x4_normal.png"	
									normalimage="common/x4_normal.png"	
									hotimage="common/x4_hot.png"	
									pushedimage="common/x4_down.png"	
									selectedimage="common/x4_down.png"  padding="15,0,0,0" />								 
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout width="345" visible="false" visible="false"  padding="0,28,0,0"  >
						<Label text="Repeat_Rate_Test" style="label_style" glowsize="0" font="4" resourcetext="true" padding="0,5,0,0" width="345" height="25"/>
						<HorizontalLayout height="70" width="345" bkcolor="#FF111111" padding="0,5,0,0">                 				
							<RichEdit name="repeat_input_richedit" tipvalue="Click Here And Hold Down A Key To Test Repeat Rate." vscrollbar="true" textcolor="#FF666666" disabledbkcolor="#FF303030" bkcolor="#FF111111" nativebkcolor="#FF111111" disabledtextcolor="#FF444444" font="7"  textpadding="5,0,5,0" width="345" height="70" multiline="true"/>					 
						</HorizontalLayout>
							<Button name="reset_repeat_btn" width="345" height="30" padding="0,8,0,0"
									bkcolor="#FF000000" hotbkcolor="#FF0099FF" pushedbkcolor="#FF0099FF" textcolor="#FFFFFFFF" disabledbkcolor="#FF303030" disabledtextcolor="#FF444444" text="Repeat_Retest_text" resourcetext="true" />
					</VerticalLayout>				
				</VerticalLayout>															
			</VerticalLayout>
			
		</TabLayout>
	</HorizontalLayout>
	</EevisionKeyboardDevice>
</Window>